<section class="block block__plans">
	<div class="block__background block__background--plans"></div>
	<div class="container">
		<div class="block__wrapper">
			<h2 class="block__title block__title--standatd block__title--top">Flexible Plans</h2>
			<p class="block__subtitle block__subtitle--top">
				Skip weeks, swap recipes, and cancel anytime - only order what and when you want. No commitments.
			</p>
			<a href="#" class="btn btn__filled">View our plans</a>
		</div>
	</div>
</section>